Page MenuHomePhabricator

Change the overlays from blackish to white-ish
Closed, ResolvedPublic1 Story Points

Description

Motivation
Right now, the overlays are 25% black, but this is not in accordance to the default mediawiki style.

Acceptance Criteria
[] Change the overlay to 50% white

Event Timeline

Lea_WMDE created this task.Jun 3 2019, 10:23 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 3 2019, 10:23 AM
WMDE-leszek renamed this task from Change the IP-warning overlay from blackish to white-ish to Change the overlays from blackish to white-ish.Jun 6 2019, 11:13 AM
WMDE-leszek updated the task description. (Show Details)
WMDE-leszek set the point value for this task to 1.
Jakob_WMDE moved this task from To Do to Doing on the Wikidata-Termbox-Iteration-18 board.

Change 519605 had a related patch set uploaded (by Jakob; owner: Jakob):
[wikibase/termbox@master] Change the overlay color from blackish to white-ish

https://gerrit.wikimedia.org/r/519605

Change 519605 merged by jenkins-bot:
[wikibase/termbox@master] Change the overlay color from blackish to white-ish

https://gerrit.wikimedia.org/r/519605

Change 519637 had a related patch set uploaded (by Jakob; owner: Jakob):
[mediawiki/extensions/Wikibase@master] Update termbox

https://gerrit.wikimedia.org/r/519637

Change 519637 merged by jenkins-bot:
[mediawiki/extensions/Wikibase@master] Update termbox

https://gerrit.wikimedia.org/r/519637

Lea_WMDE closed this task as Resolved.Jul 1 2019, 8:45 AM